[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringListSortCompare

Callback type used in stringlist compares.

## Declaration

Source position: classesh.inc line 703

`type TStringListSortCompare = function(`
`List: TStringList;`
`Index1: Integer;`
`Index2: Integer`
`):Integer;`

Documentation generated on: Feb 26 2014